=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-az
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-az-base (>= 1:9.04+20090413), language-pack-az-base (>= 1:9.04+20090413)
+Depends: language-pack-az-base (>= 1:9.10+20091022), language-pack-az-base (>= 1:9.10+20091022)
 Replaces: language-pack-az-base, language-pack-az-base (<< ${Source-Version}), language-pack-gnome-az-base (<< ${Source-Version}), language-pack-kde-az-base (<< ${Source-Version}), language-pack-az (<< ${Source-Version}),  language-pack-gnome-az (<< ${Source-Version}), language-pack-kde-az (<< ${Source-Version})
 Description: translation updates for language Azerbaijani
  Translation data updates for all supported packages for:
