## language-pack-az 10.10+20100930

=== debian/changelog ===
language-pack-az (1:10.10+20100930) maverick; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Oct 2010 10:19:06 +0000
