## language-pack-az 11.04+20120314

=== debian/changelog ===
language-pack-az (1:11.04+20120314) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 17 Mar 2012 11:39:40 +0000
